
.modalContent {
    max-width: 800px;
    width: 90%;

}
.sdvModal{
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    padding: 0px 35px 10px;
    
}
.modalContent .fancybox-close-small{
    height: 20px;
    width: 20px;
    right: 10px;
    top: 10px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTcuNzg3IDFMNSAzLjc4NyAyLjIxMyAxIDEgMi4yMTMgMy43ODcgNSAxIDcuNzg3IDIuMjEzIDkgNSA2LjIxMyA3Ljc4NyA5IDkgNy43ODcgNi4yMTMgNSA5IDIuMjEzIiBmaWxsPSIjOTk5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
    background-position: center;
    background-size: cover;
    transition: opacity .2s ease-in-out;
}
.modalContent .fancybox-close-small:hover{
    opacity: .8;
    cursor: pointer;
}
.modalContent .fancybox-close-small::after{
    display: none;
}

.sdvModal__title{
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 25px;
}
.sdvModal_confirm{
    padding: 60px 20px;
    text-align: center;
}

.kpForm__productLine{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 25px;
}
.kpForm__productName{
    flex: none;
    width: 45%;
    margin-right: 60px;
}
.kpForm__productPrice{
    flex: 1;
}
.kpForm__productQuantity{
    flex: 1;
    
    
}

.kpForm__productQuantity input::-webkit-outer-spin-button,
.kpForm__productQuantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.kpForm__productLabelText{
    display: block;
    font-size: 18px;
    margin-bottom: 8px;
}

.kpForm__quiantityinput{
    appearance: none;
    -moz-appearance: textfield;
    background-color: #e3e6e8;
    border: none;
    outline: none;
    height: 30px;
    max-width: 30px;
    text-align: center;

}
.kpForm__quiantityControl{
    display: block;
    height: 30px;
    width: 30px;
    background-color: #e3e6e8;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    color: #3a3a3a;
    transition: .2s ease-in-out;
}
.kpForm__quiantityControl:hover{
    cursor: pointer;
    transform: scale(1.05);
}
.kpForm__quiantity{
    max-width: 90px;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    border-radius: 15px;
    overflow: hidden;
}

.kpForm__fields{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 25px;
}
.kpForm__coll{
    flex: none;
    width: calc(50% - 25px);
}

.kpForm__Label{
    display: block;
    margin-bottom: 5px;
}
.kpForm__LabelText{
    display: block;
    margin-bottom: 3px;
    font-weight: 400;

}
.kpForm__Label input{
    display: block;
    width: 100%;
    height: 40px;
    background-color: #e3e6e8;
    border-radius: 4px;
    border: none;
    outline: none;
    padding-left: 10px;
}

.kpForm__Label textarea{
    display: block;
    width: 100%;
    height: 80px;
    resize: none;
    background-color: #e3e6e8;
    border-radius: 4px;
    border: none;
    outline: none;
    padding: 10px;

}
.kpForm__File{
    margin-bottom: 17px;
}
.kpForm__FileLabel{
    color: #4682b4;
    font-weight: 400;
    display: block;
}
.kpForm__FileLabel:hover{
    color: #2c7acf;
    cursor: pointer;
}
.kpForm__File input[type="file"]{
    display: none;
}

.kpForm__button input{
    display: block;
    color: #fff;
    text-align: center;
    height: 40px;
    background-color: #4682b4;
    border: none;
    border-radius: 5px;
    width: 150px;
    outline: none;
    margin: 20px auto;
}
.kpForm__accept{
    font-size: 14px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
}
.kpForm__LabelError{
    display: block;
    font-size: 14px;
    color: red;
    font-weight: 400;
}

@media (max-width : 768px) {
    .sdvModal__title{
        margin-bottom: 20px;
    }
    .kpForm__productLabelText{
        font-size: 14px;
    }
    .kpForm__productLabel div{
        font-size: 14px;
    }
    .kpForm__quiantityinput{
        height: 20px;
    }
    .kpForm__quiantityControl{
        height: 20px;
        line-height: 20px;

    }
    .kpForm__fields{
        flex-flow: column;
    }
    .kpForm__coll{
        width: 100%;
    }
    .kpForm__productName{
        width: 35%;
        margin-right: 30px;
    }
    .kpForm__required{
        font-size: 14px;
    }
    .kpForm__accept{
        font-size: 12px;
    }

}

@media only screen and (max-width : 480px) {
    .kpForm__productLine{
        flex-flow: column;
    }
    .kpForm__productName{
        width: 100%;
        margin-bottom: 15px;
    }
    .kpForm__productPrice{
        margin-bottom: 15px;
    }
    .kpForm__quiantityinput{
        height: 30px;
    }
    .kpForm__quiantityControl{
        height: 30px;
        line-height: 30px;

    }
    .modalContent{
        padding: 20px;
    }
    .sdvModal{
        padding: 0 0 15px;
    }
    .kpForm__productLabelText{
        font-size: 16px;
    }
}